
    /*页面独立样式不要移动*/
    .content {
        background: #e8e5df;
        transition-duration: 300ms;
    }

    .m-read-content.content {
        bottom: 0;
    }

    .page-current .bar-tab {
        bottom: -3rem;
    }

    /*页面独立样式不要移动*/
    .m-read-content {
        padding: 0.5rem 4% 1rem;
        color: #333;
        min-height: 100%;
    }

    .m-read-content h2 {
        font-size: 1.2rem;
        color: #8e5435;
        font-weight: bold;
        margin: 0.3rem;
    }

    .u-read-content {
        font-size: 18px;
        margin-bottom: 2.5rem;
    }

    .u-read-content p {
        text-indent: 2em;
        margin-bottom: 0.4rem;
        word-break: break-all;
        word-wrap: break-word;
    }

    .z-bg01 {
        background: #e8e5df;
    }

    .z-bg02 {
        background: #e9d9bf;
    }

    .z-bg03 {
        background: #ceded1;
    }

    .z-bg04 {
        background: #ced4e0;
    }

    .z-bg05 {
        background: #fbfbfb;
    }

    .u-read-setting {
        position: absolute;
        bottom: -10rem;
        height: 11rem;
        background: rgba(238, 235, 230, 0.8);
        width: 100%;
        transition-duration: 300ms;
        color: #333;
    }

    .u-read-setting.z-show {
        bottom: 0;
    }

    .u-setting-close {
        position: absolute;
        right: 0;
        top: 0;
        padding: 0.2rem 0.5rem;
    }

    .u-read-setting > h5 {
        padding-left: 4%;
        line-height: 1.8rem;
        font-size: 1rem;
        margin-bottom: 0.8rem;
        margin-top: 0.4rem;
    }

    .u-read-setting > div {
        padding: 0 4%;
        font-size: 0.8rem;
    }

    .u-read-setting > div strong {
        display: inline-block;
    }

    .u-setting-font span {
        width: 30%;
        background: #fafafa;
        border: 1px solid #bebebe;
        border-radius: 1rem;
        height: 1.5rem;
        text-align: center;
        line-height: 1.5rem;
        display: inline-block;
        margin-left: 3%;
    }

    .u-setting-font em {
        display: inline-block;
        width: 6%;
        margin: 0 5%;
    }

    .u-setting-bg span {
        width: 2rem;
        height: 2rem;
        border-radius: 1.5rem;
        display: inline-block;
        vertical-align: middle;
        margin-left: 2%;
    }


    .u-option-page .has-no-bro {
        color: #333
    }

    .u-option-page .disable_btn {
        color: #d5d5d5 !important
    }

    .u-setting-bg span.z-current {
        box-shadow: 0px 0px 0px 4px #66ccff;
    }

    .u-setting-bg {
        height: 3rem;
        line-height: 4rem;
    }

    .m-option {
        position: absolute;
        bottom: -6rem;
        height: 6rem;
        background: rgba(51, 51, 51, 0.8);
        width: 100%;
        transition-duration: 300ms;
        color: #333;
    }

    .m-option.z-show {
        bottom: 0rem;
    }

    .u-option-setting {
        height: 3rem;
        margin-top: 0.4rem;
        display: flex;
        align-items: flex-end;
        justify-content: space-evenly;
    }

    .u-option-setting > a {
        width: 24%;
        display: inline-block;
    }

    .u-option-setting > a span {
        display: block;
        text-align: center;
    }

    .u-option-page {
        position: fixed;
        bottom: -1px;
        width: 100%;
        border-top: 1px solid #d2d0ca;
        font-size: 0;
        background: #fff;
        max-width: 640px;
        margin: 0 auto;
        z-index: 2;
    }

    .u-option-page a, .u-option-page span {
        width: 33.1%;
        display: inline-block;
        height: 2.2rem;
        font-size: 0.8rem;
        text-align: center;
        line-height: 2.2rem;
        color: #333;
        vertical-align: middle;
        background: #fff;
    }

    .u-option-page i {
        width: 1px;
        height: 1rem;
        background: #ccc;
        display: inline-block;
        vertical-align: middle;
    }

    .u-option-page a.z-over {
        color: #999;
    }

    .u-read-chapter .close-panel {
        color: #333;
    }

    .u-read-link {
        background: #fff;
    }

    .u-read-link ul li > div {
        height: 1.5rem;
    }

    .m-option-audio {
        position: absolute;
        top: 100%;

        height: 100%;
        background: rgba(51, 51, 51, 0.8);
        width: 100%;
        transition-duration: 300ms;
        color: #333;
        z-index: 2
    }

    .m-option-audio.z-show {
        top: 2.2rem;
    }

    .m-option-audio > i {
        position: absolute;
        right: 0;
        width: 2rem;
        height: 2rem;
        padding: 0.5rem;
        font-size: 0.8rem;
        display: block;
        color: #fff;
        text-align: center;
    }

    .u-option-audio {
        margin-top: 15%;
        height: 100%;
        background: #fff;
        padding-top: 0.5rem;
        padding-left: .5rem;
        padding-right: .5rem;
    }

    .m-option-comment {
        position: absolute;
        top: 100%;

        height: 100%;
        background: rgba(51, 51, 51, 0.8);
        width: 100%;
        transition-duration: 300ms;
        color: #333;
        z-index: 2
    }

    .m-option-comment.z-show {
        top: 2.2rem;
    }

    .m-option-comment > i {
        position: absolute;
        right: 0;
        width: 2rem;
        height: 2rem;
        padding: 0.5rem;
        font-size: 0.8rem;
        display: block;
        color: #fff;
        text-align: center;
    }

    .u-option-comment {
        margin-top: 15%;
        height: 100%;
        background: #fff;
        padding-top: 0.5rem;
    }

    .u-option-comment textarea {
        width: 100%;
        height: 50%;
        resize: none;
        padding: 0.5rem;
        background: #fff;
        color: #333;
        font-size: 0.7rem;
        border: none;
        border-bottom: 1px solid #ccc;
    }

    .u-option-comment > span {
        text-align: right;
        display: block;
        padding-right: 1rem;
        color: #999;
        font-size: 0.6rem;
    }

    .u-option-comment > span em.z-overflow {
        color: #e10b09;
    }

    .u-option-login {
        text-align: center;
        color: #999;
        font-size: 0.7rem;
        margin-top: 1rem;
    }

    .u-option-login a {
        background: #66ccff;
        color: #fff;
        border-radius: 0.3rem;
        padding: 0.3rem 0.8rem;
        font-size: 0.6rem;
        margin: 0 0.3rem;
    }

    .u-option-submit {
        text-align: right;
        margin-top: 0.7rem;
        padding-right: 1rem;
    }

    .u-option-submit > button {
        background: #66ccff;
        color: #fff;
        border-radius: 0.3rem;
        width: 3rem;
        height: 1.5rem;
        font-size: 0.6rem;
        border: none;
    }

    .u-option-submit > button.z-disabled {
        background: #999;
        color: #fafafa;
    }

    .u-read-titlename span {
        width: 55%;
        margin: 0 auto;
        display: block;
    }

    .m-read-header {
        position: absolute;
        top: -2.2rem;
        height: 2.2rem;
        transition-duration: 300ms;
    }

    .m-read-header.z-show {
        top: 0;
    }

    .m-read.z-top {
        top: 0;
    }

    .m-read.z-bottom {
        bottom: 0;
    }
    .list-block li.on div a {
        color: #ff6567;
    }

    .u-chapterList-link > a {
        color: #333;
    }

    .u-chapterList-link em {
        width: 23%;
        display: inline-block;
        color: #a1a1a1;
        font-size: 0.8rem;
        text-align: right;
    }

    .u-chapterList-link em.z-vip {
        color: #fe8da8;
    }

    .u-shade {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        background-color: #000;
        filter: alpha(opacity=70);
        -moz-opacity: .7;
        opacity: .7;
    }

    .u-shade > div {
        color: #fff;
        font-weight: bold;
        font-size: 1.2rem;
        width: 33%;
        text-align: center;
        display: inline-block;
    }

    .u-shade > span {
        position: absolute;
        top: 74%;
        left: 50%;
        font-size: 0.8rem;
        padding: 0.2rem 0.8rem;
        border-radius: 2rem;
        color: #fff;
        border: 2px solid #fff;
        margin-left: -2.5rem;
        /*background: #666;*/
    }

    .u-tips-left, .u-tips-right {
        position: relative;
        top: 5%;
        padding: 2rem 0;
        /*border-top: 2px dashed #fff; */
        /*border-bottom: 2px dashed #fff; */
    }

    .u-tips-settings {
        height: 110%;
        padding-top: 70%;
        border-left: 2px dashed #fff;
        border-right: 2px dashed #fff;
    }

    /*防止复制*/
    .j-read-content {
        -webkit-touch-callout: none; /*系统默认菜单被禁用*/
        -webkit-user-select: none; /*webkit浏览器*/
        -khtml-user-select: none; /*早期浏览器*/
        -moz-user-select: none; /*火狐*/
        -ms-user-select: none; /*IE10*/
        user-select: none;
    }

    .u-weixin-QRcode p {
        color: #999;
        font-size: 0.7rem;
        margin-bottom: 1rem;
    }

    .u-weixin-QRcode img {
        width: 50%;
        display: block;
        margin: 0 auto;
    }

    .u-option-link {
        margin: 1rem 0;
        font-size: 0;
    }

    .u-option-link a {
        width: 33%;
        display: inline-block;
        text-align: center;
        color: #333;
    }

    .u-option-link a i {
        width: 1.5rem;
        height: 1.5rem;
        display: block;
        margin: 0 auto 0.3rem;
    }

    .u-option-link a em {
        display: block;
        text-align: center;
        font-size: 0.8rem;
    }

    .u-option-link a.u-homepage i {
        background: url(../../../../../styles/wap/images/common/homepage.png) no-repeat center;
        background-size: 100%;
    }

    .u-option-link a.u-recently i {
        background: url(../../../../../styles/wap/images/common/recently.png) no-repeat center;
        background-size: 100%;
    }

    .u-option-link a.u-recharge i {
        background: url(../../../../../styles/wap/images/common/recharge.png) no-repeat center;
        background-size: 100%;
    }

    /*阅读过快提示*/
    .u-read-speed {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        background: rgba(51, 51, 51, 0.8);
        width: 100%;
        transition-duration: 300ms;
        color: #333;
    }

    .u-read-speed > div {
        position: absolute;
        top: 15%;
        left: 50%;
        margin-left: -5rem;
        width: 10rem;
        background: #fff;
        font-size: 0.7rem;
        padding: 1rem;
        border-radius: 0.2rem;
    }

    .u-read-speed > div h4 {
        text-align: center;
        font-weight: bold;
    }

    .u-read-speed > div p {
        font-size: 0.6rem;
        text-align: center;
        padding: 0.4rem 0;
    }

    .u-read-speed > div input {
        width: 4.5rem;
        display: block;
        margin: 0.3rem auto;
        height: 1.4rem;
        border-radius: 0.1rem;
        border: 1px solid #ccc;
        padding-left: 0.2rem;
    }

    .u-read-speed > div button {
        display: block;
        margin: 0 auto;
        width: 3rem;
        height: 1.5rem;
        background: #ff6567;
        border-radius: 0.1rem;
        border: 0;
        color: #fff;
    }

    .u-read-speed > div img {
        width: 5rem;
        height: 1.5rem;
        display: block;
        margin: 0 auto;
    }
